version: 0.28.34001
files:
  - url: PrivacySafe-x86_64.AppImage
    sha512: e0fGdUnFF5d0fHxL5ZzYJmAiS6zEMkSF0zOh90vDthcTJONWig9ciyisauiarE7SZEWPFquqC6sC01mH48b7aw==
    size: 194612336
    blockMapSize: 203908
path: PrivacySafe-x86_64.AppImage
sha512: e0fGdUnFF5d0fHxL5ZzYJmAiS6zEMkSF0zOh90vDthcTJONWig9ciyisauiarE7SZEWPFquqC6sC01mH48b7aw==
releaseDate: '2026-02-02T04:55:20.450Z'
